body, html {
    height: 100%;
    margin: 0;
    font: 400 15px/1.8 "Lato", sans-serif;
    color: #777;
    background-color: #c0c1bc;
  }

  .up {
    display:none;
    padding:10px;
    background:#294a2b;
    font-size:15px;
    color:#fff;
    cursor:pointer;
    position: fixed;
    bottom:20px;
    right:20px;
    border: outset;
    border-radius: 15px !important;
  }

  .menu {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  border: outset;
  }

  .navbar-toggler {
    border: outset;
  }

  .parallax-in, 
  .parallax-out,
  .video-parallax{
    position:relative;
    display: flex;
    align-items: center;
    justify-content: center; 
  }

  .parallax-in {
    opacity: 1;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  
  .bg-0 {
    background-image: url("../img/gray.png");
    min-height: 30%;
  }
  
  .bg-1 {
    background-image: url("../img/parallax1.jpg");
    min-height: 25%;
  }
  
  .bg-2 {
    background-image: url("../img/parallax2.jpg");
    min-height: 25%;
  }

  .bg-3 {
    background-image: url("../img/parallax3.jpg");
    min-height: 50%;
  }
  
  .bg-4 {
    min-height: auto;
  }

  .sv-1 {
    background-image: url("../img/service1.jpg");
    min-height: 100%;
    height: 100px;
  }

  .sv-2 {
    background-image: url("../img/service2.jpg");
    min-height: 100%;
    height: 100px;
  }

  .sv-3 {
    background-image: url("../img/service3.jpg");
    min-height: 100%;
    height: 100px;
  }

  .sv-4 {
    background-image: url("../img/service4.jpg");
    min-height: 100%;
    height: 100px;
  }

  .sv-5 {
    background-image: url("../img/service5.jpg");
    min-height: 100%;
    height: 100px;
  }
  
  .caption {
    position: absolute;
    right: 0;
    top: 40%;
    width: 50%;
    text-align: right;
    color: #000;
    z-index:6;
  }
  
  .caption-new {
    right: 0;
    top: 40%;
    width: 100%;
    text-align: center;
    color: #000;
    z-index:6;
  }

  .caption span.border {
    font-size:2vw;
    background-color: #111;
    color: #fff;
    padding: 10px;
    letter-spacing: 3px;
  }

  .caption-new p.border {
    font-size:2vw;
    background-color: #111;
    color: #fff;
    padding: 10px;
    letter-spacing: 3px;
  }
  
  h3 {
    letter-spacing: 5px;
    margin-top: 1rem;
    text-align:center;
    text-transform: uppercase;
    font: 20px "Lato", sans-serif;
    color: #111;
  }
  p{
    padding: 0 1em 0 1em;
    margin-top: 1rem;
    font-size: 1.5vw !important;
    color: #565656;
  }

  .p-4 {
    padding-top: 4rem !important;
}
  .video-parallax{
    right: 0;
    bottom: 0;
    min-width: 40%;
    min-height: 50% !important;
  }


  .nav-link { 
    color: #D5F5E3;

 }

 .nav-link:focus, .nav-link:hover {
  color: #08ee24;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: var(--bs-nav-tabs-link-active-color);
  background-color: #edffe7;
  border-color: var(--bs-nav-tabs-link-active-border-color);
}

.p-4 {
  padding-bottom: 0rem !important;
}

.btn-outline-light {
  --bs-btn-color: #666363;
  --bs-btn-border-color: #e5e6e6;
  border: outset;
}

.green {
  border-style: solid none;
    border-color: forestgreen;
}

.col-sv {
  min-height: 100%;
  height: auto;
}

.btn-primary {
  background-color: #294a2b;
  border-color: forestgreen;
}
.btn-primary:hover {
  background-color: forestgreen;
  border-color: #294a2b;
}

.row {
  margin: 0rem !important;
    padding: 0rem !important;
}

.sv-1-img-1 { display: none; }
.sv-1-img-2 { display: inline; }
.sv-3-img-1 { display: none; }
.sv-3-img-2 { display: inline; }
.sv-5-img-1 { display: none; }
.sv-5-img-2 { display: inline; }

  /* Turn off parallax scrolling for tablets and phones */
  @media only screen and (max-device-width: 600px) {
   /* .parallax-in {
      background-attachment: scroll;
    } */
    .bg-0 {min-height: 15%;}
    .bg-1 {min-height: 15%;}
    .bg-2 {min-height: 15%;}
    .bg-3 {min-height: 35%;}
    p {font-size: 2.8vw !important;}
    .sv-1-img-1 { display: inline; }
    .sv-1-img-2 { display: none; }
    .sv-3-img-1 { display: inline; }
    .sv-3-img-2 { display: none; }
    .sv-5-img-1 { display: inline; }
    .sv-5-img-2 { display: none; }
  }